@CHARSET "UTF-8";

/*Footer bar css*/
.footer-squares-1, .footer-squares-2, .footer-squares-3, .footer-squares-4, .footer-squares-5, .footer-squares-6, .footer-squares-7, .footer-squares-8, .footer-squares-9, .footer-squares-10 {
   width: 10%;
   height: 3px;
   float: left;
}
.footer-squares-1 {
     background: #982A57;
}
.footer-squares-2 {
     background: #cb2438;
}
.footer-squares-3 {
     background: #ec6724;
}
.footer-squares-4 {
     background: #fab711;
}
.footer-squares-5 {
     background: #fce72c;
}
.footer-squares-6 {
     background: #ed8bba;
}
.footer-squares-7 {
     background: #832f87;
}
.footer-squares-8 {
     background: #30348b;
}
.footer-squares-9 {
     background: #06b9e4;
}
.footer-squares-10 {
     background: #cbd833;
}
@media only screen and (min-width:700px){
	#footerPrivacyPolicyAndTermsOfUse{
		position:absolute;
		left:0px;
	}
	#footerReportProblem{
		position:absolute;
		right:0px;
		cursor:pointer;
		color:#666666;
	}
	#footerCopyright{
		text-align:center;
		padding-bottom:15px;
	}
}
@media only screen and (max-width: 699px){
	#footer-bar-content{
		text-align:center;
		position:relative;
	}
	#footerReportProblem{
		cursor:pointer;
		color:#666666;
	}
	#footerCopyright{
		text-align:center;
		padding-bottom:15px;
	}
}
/*End of footer bar*/
